<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li><a href="{:url('Loginbonus/index')}">{:lang('LOGIN_BONUS_LIST')}</a></li>
			<li class="active"><a >{:lang('LOGIN_BONUS_RECORD')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Loginbonus/index2')}">
			{:lang('MEMBER')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('ENTER_MEMBER_ID')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER')} (ID)</th>
						<th>{:lang('LOGIN_DAYS')}</th>
						<th>{:lang('REWARD_COINS')}{$configpub['name_coin']}</th>
						<th>{:lang('TIME')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']})</td>
						<td>{$vo['name']}</td>
						<td>{$vo['totalcoin']}</td>
                        <td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>